<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="ru"/>
  <readingorder value="ltr"/>
  <strings>
    <string id="AdvancedScanName">Допо&amp;лнительные параметры...</string>
    <string id="AlignCartridgesName">Юстировка картриджей</string>
    <string id="BusinessCardScanningName">Сканирование визитных карточек</string>
    <string id="CheckForUpdatesName">Проверить наличие обновлений</string>
    <string id="CheckForSwUpdatesName">Проверка обновлений программ</string>
    <string id="CheckForFwUpdatesName">Проверка обновлений микропрограмм</string>
    <string id="CleanCartridgesName">Прочистка картриджей</string>
    <string id="CreateOneTouchWorkflowsName">Создать рабочие процессы одним касанием</string>
    <string id="DocTitle">Начальный экран принтера</string>
    <string id="EmailSettingsName">Параметры эл.почты</string>
    <string id="EuWasteElectronicsInformationName">&amp;Утилизация отходов по стандартам ЕС</string>
    <string id="ExtrasName">Дополнительно</string>
    <string id="FaxSettingsName">Параметры факса</string>
    <string id="LexmarkConnectName">Lexmark Connect</string>
    <string id="LexmarkFaxSolutionsName">Решения факса Lexmark</string>
    <string id="LexmarkRewardsName">Le&amp;xmark Rewards</string>
    <string id="LexmarkToolbarName">Панель инструментов &amp;Lexmark</string>
    <string id="LexmarkToolsForOfficeName">Средства Lexmark д&amp;ля MS Office</string>
    <string id="LexmarkServiceCenterName">Центр обслуживания Lexmark</string>
    <string id="MaintenanceName">&amp;Обслуживание</string>
    <string id="MemoryCardTransferName">Перенос с карты памяти</string>
    <string id="NetworkComputerNameName">Ра&amp;зрешить удаленное сканирование</string>
    <string id="OnLineSupportName">&amp;Интерактивная поддержка</string>
    <string id="OrderSuppliesName">З&amp;аказ принадлежностей</string>
    <string id="PrinterRegistrationName">&amp;Регистрация принтера</string>
    <string id="PrintTestPageName">Печать страницы диагностики</string>
    <string id="ReplaceCartridgesName">Замените картридж</string>
    <string id="ScanDestinationsName">Назначения сканирования</string>
    <string id="ScanName">&amp;Сканирование</string>
    <string id="ScanDisableUsb">Сканирование</string>
    <string id="ScanDisableNetwork">Сканирование</string>
    <string id="ScanToDocDescription">Сканирование текста для редактирования</string>
    <string id="ScanToDocDescriptionDisabled">Для включения установите OCR с диска.</string>
    <string id="ScanToDocName">&amp;Документа</string>
    <string id="ScanToEmailDescription">Сканир. и отправка по эл. почте</string>
    <string id="ScanToEmailDocName">Документа</string>
    <string id="ScanToEmailName">Электронная почта</string>
    <string id="ScanToEmailPdfName">PDF</string>
    <string id="ScanToEmailPhotoName">Фото</string>
    <string id="ScanToPdfDescription">Сканирование в документ PDF</string>
    <string id="ScanToPdfName">&amp;PDF</string>
    <string id="ScanToPhotoDescription">Сканирование фотографий</string>
    <string id="ScanToPhotoName">Фото</string>
    <string id="SettingsName">П&amp;араметры</string>
    <string id="SupportName">&amp;Поддержка</string>
    <string id="UninstallName">Удаление </string>
    <string id="UsersGuideName">&amp;Руководство пользователя</string>
    <string id="WirelessSetupUtilityName">Программа настройки &amp;беспр. сети</string>
    <string id="ScanToPhotoAutoCropName">&amp;Одна фотография</string>
    <string id="ScanToPhotoMagicChopName">Разделить на отдельные фотографии</string>
    <string id="LexmarkKoshiName">Lexmark &amp;SmartSolutions</string>
    <string id="FaxName">&amp;Факс</string>
    <string id="LexmarkPrinterToFaxSettingsName">&amp;Настр. принтера для отправки факса</string>
    <string id="LexmarkConfigureFaxSettingsName">Н&amp;астройте доп. параметры факса</string>
    <string id="LexmarkEditContactListName">&amp;Изменение списка контактов</string>
    <string id="LexmarkSendAFaxName">Отправить факс</string>
    <string id="CheckInkLevelsName">Проверьте уровни чернил</string>
    <string id="KnowAboutPrinterName">&amp;Дополнительные сведения о принтере</string>
    <string id="LexmarkPrintivityName">Пр&amp;оекты Printivity</string>
    <string id="SuppliesStatusName">&amp;Состояние расходных материалов</string>
    <string id="OnlineDocName">&amp;Электронная документация</string>
    <string id="RecycleSuppliesName">У&amp;тилизация использ. расх. мат.</string>
    <string id="ConfigPrinterName">На&amp;стройка принтера</string>
    <string id="PrinterEmailSettingsName">Нас&amp;тройка принтера для эл. почты</string>
    <string id="AdvEmailSettingsName">Настройка &amp;расш. парам. эл. почты</string>
    <string id="IpSetUpName">&amp;Программа настройки IP</string>
    <string id="LearnPrinterFaxName">Ис&amp;пользование принтера в кач. факса</string>
    <string id="StatusMsngerName">&amp;Вывод сообщений о сост. принтера</string>
    <string id="StatusMonCtrName">Ц&amp;ентр контроля состояния</string>
    <string id="ConfigAutoUpdatesName">Настройка обновления продуктов</string>
    <string id="ProductUpdatesName">О&amp;бновление продуктов</string>
    <string id="ScanToEmailDocMimicName">Отправка документа по &amp;эл. почте</string>
    <string id="ScanToEmailPdfMimicName">Опра&amp;вка PDF по электронной почте</string>
    <string id="ScanToEmailPhotoMimicName">О&amp;тправка фотографии по эл. почте</string>
    <string id="ReplaceCartridgesMimicName">&amp;Замена картриджей</string>
    <string id="ExtrasMimicName">&amp;Дополнительное ПО</string>
    <string id="ScanToMultiplePhotoName">&amp;Несколько фотографий</string>
    <string id="Back">Назад</string>
    <string id="More">Больше...</string>
    <string id="ScanToDocDesSearchable">Преобр. скан. стр. в ред. текст или PDF с функц. поиска.</string>
    <string id="ScanToPdfDesSearchable">Скан. док-ты или фото и сохраните их как изобр. PDF.</string>
    <string id="ScanToDocDes">Преобразование сканированных страниц в редактируемый текст.</string>
    <string id="ScanToPdfDes">Сканирование документов или фотографий и сохранение их в формате PDF.</string>
    <string id="ScanDes">Сканирование различных форматов и в разные назначения.</string>
    <string id="MaintainanceDes">Варианты повседневного обслуживания принтера.</string>
    <string id="SupportDes">Справка по использованию устройства.</string>
    <string id="SettingsDes">Настройка параметров устройства и подключения.</string>
    <string id="FaxDes">Настройка, отправка или прием факсов.</string>
    <string id="ExtrasDes">Повышение производительности с помощью подключаемых модулей.</string>
    <string id="UGDes">См. указания по использованию принтера.</string>
    <string id="ScanToPhotoAutoCropDes">Сканирование одной фотографии на компьютер.</string>
    <string id="ScanToPhotoMagicChopDes">Сканирование сразу нескольких фотографий на компьютер.</string>
    <string id="ScanToEmailPhotoDes">Сканирование и отправка фотографии по электронной почте.</string>
    <string id="ScanToEmailDocDes">Отправка по эл. почте текста, преобразованного из сканированного изображения.</string>
    <string id="ScanToEmailPdfWithOcrDes">Сканирование и отправка файла PDF по электронной почте.</string>
    <string id="AdvancedScanDes">Просмотр и настройка параметров сканирования.</string>
    <string id="SuppliesStatusDes">См. состояние расходных материалов принтера.</string>
    <string id="OrderSuppliesDes">Заказ подлинных расходных материалов .</string>
    <string id="ReplaceCartridgesDes">Инструкции по правильной замене картриджей.</string>
    <string id="KnowAboutPrinterDes">Просмотр домашней страницы продукта с советами и иными сведениями.</string>
    <string id="OnLineSupportDes">Техническая поддержка по сети, поиск драйверов, решений и др.</string>
    <string id="OnlineDocDes">Просмотр последней документации по принтеру.</string>
    <string id="CheckForSwUpdatesDes">Проверка наличия обновлений программного обеспечения принтера.</string>
    <string id="CheckForFwUpdatesDes">Проверка наличия обновлений микропрограммы принтера.</string>
    <string id="ConfigAutoUpdatesDes">Проверка и установка обновлений для ПО и микропрограмм из Интернета.</string>
    <string id="ProductUpdatesDes">Проверка обновлений прошивки и программного обеспечения.</string>
    <string id="EuWasteElectronicsInformationDes">Просмотр полезных сведений об утилизации и управлении расходами.</string>
    <string id="PrinterRegistrationDes">Регистрация принтера в компании Lexmark для продления гарантии и получения поддержки.</string>
    <string id="LexmarkRewardsDes">Сэкономьте на приобретении расходных материалов — присоединяйтесь к программе Lexmark Rewards.</string>
    <string id="RecycleSuppliesDes">Сведения об утилизации принадлежностей и оборудования.</string>
    <string id="ConfigPrinterDes">Просмотр и изменение параметров конфигурации принтера.</string>
    <string id="WirelessSetupUtilityDes">Простая настройка принтера для печати и сканирования по беспроводной сети.</string>
    <string id="NetworkComputerNameDes">Настройка возможности сканирования с принтера на компьютер.</string>
    <string id="PrinterEmailSettingsDes">Использование мастера настройки электронной почты на принтере.</string>
    <string id="AdvEmailSettingsDes">Настройка электронной почты на принтере.</string>
    <string id="LexmarkEditContactListDes">Редактирование контактов, доступных на принтере.</string>
    <string id="IpSetUpDes">Настройка параметров сети на принтере.</string>
    <string id="LexmarkPrinterToFaxSettingsDes">Использование мастера настройки факса на принтере.</string>
    <string id="LexmarkConfigureFaxSettingsDes">Настройка титульных страниц, параметров отчета, набора и ответа и других.</string>
    <string id="LearnPrinterFaxDes">Сведения по использованию принтера в качестве факса см. на главной странице.</string>
    <string id="BusinessCardScanningDes">Сканирование визитных карточек, экспорт контактов и другое.</string>
    <string id="StatusMsngerDes">Отображение результатов диагностики принтера и сообщений о проблемах.</string>
    <string id="StatusMonCtrDes">Просмотр состояния расходных материалов принтера и заказ их в Интернете.</string>
    <string id="LexmarkPrintivityDes">Ваш принтер способен на большее - проекты для творческой и профпечати.</string>
    <string id="LexmarkToolbarDes">Расширение возможностей печати из Интернета с помощью панели Lexmark.</string>
    <string id="LexmarkToolsForOfficeDes">Обновление параметров печати, доступных в приложениях Office 2007.</string>
    <string id="PrintQueueName">Просмотр пе&amp;чати</string>
    <string id="PrintQueueDes">Просмотр, приостановка или отмена заданий на печать.</string>
    <string id="PrintOptionName">&amp;Настроить параметры печати</string>
    <string id="PrintOptionDes">Изменение цвета, компоновки или параметров бумаги.</string>
    <string id="CustomizePrinterName">Н&amp;астройка принтера</string>
    <string id="CustomizePrinterDes">Изменение имени, настройки безопасности или других свойств.</string>
    <string id="ScanToNetworkFolderSettingsName">Пара&amp;метры папки сканирования в сеть</string>
    <string id="ScanToNetworkFolderSettingsDes">Настройка способности принтера сканировать в сетевую папку Windows.</string>
    <string id="ScanTaskDisableDesc">Установить драйверы сканера для разрешения.</string>
    <string id="ConfigureShortcutsName">Настроить ярлыки быстрого доступа</string>
    <string id="ConfigureShortcutsDes">Создайте или настройте ярлыки быстрого доступа для принтера.</string>
    <string id="KoshiDes">Создание или настройка решений для принтера.</string>
    <string id="AdditionalSWDes">Эти приложения и инструменты позволяют повысить эффективность работы.</string>
    <string id="BlankPageDesc1">Не удалось найти нач. экран для данного принтера.</string>
    <string id="BlankPageDesc2">Для поиска правильного начального экрана принтера выберите модель или имя серии принтера.</string>
    <string id="BlankPageDesc3">Если имя серии модели вашего принтера в списке отсутствует, установите начальный экран для этого принтера, воспользовавшись компакт-диском с программным обеспечением, входящим в комплект поставки, или</string>
    <string id="BlankPageDesc3OEM">Если имя серии модели вашего принтера в списке отсутствует, установите начальный экран для этого принтера, воспользовавшись компакт-диском с программным обеспечением, входящим в комплект поставки.</string>
    <string id="BlankPageDesc4">для его загрузки.</string>
    <string id="BlankPagedeName">нажмите здесь</string>
    <string id="DownloadPageDesc1">Если имя серии модели вашего принтера в списке отсутствует, установите начальный экран для этого принтера, воспользовавшись компакт-диском с программным обеспечением, входящим в комплект поставки, или</string>
    <string id="DownloadPageDesc2">для его загрузки.</string>
    <string id="DownloadPageDesc3">Вы перейдете на веб-страницу службы поддержки, где сможете выбрать принтер. Из списка доступных пакетов для загрузки выберите пакет администратора. Затем следуйте инструкциям на экране.</string>
    <string id="DownloadPageDesc4">Перед устан. закройте нач. экр. принт.</string>
    <string id="DowloadPageName">нажмите здесь</string>
  </strings>
</StringTable>
